For the complete documentation index, see llms.txt. This page is also available as Markdown.

Philippines

How to retrieve QRCode data for payout in Philippines.

Retrieve QRCode Data

This endpoint allows you to retrieve QRCode data for payout in Philippines.

POST https://api.transfersmile.com/api/payout/bank-account-list

Request Body

Parameter
Type
Required
Constraints
Description

account

string

Yes

Max length: 255 characters

The QRCode account data.

account_type

string

Yes

Fixed value: QRCODE

Account type.

timestamp

string

Yes

Unix timestamp

unix timestamp, e.g. 1628512575

method

string

Yes

Fixed value: QRCODE

Payout method.

country

string

Yes

Fixed value: PHL

Country code.

buyer_id

string

No

Max length: 200 characters

The unique customer ID in the merchant system.

email

string

No

Max length: 200 characters

Customer email address.

Request Sample

{
  "account": "00020101021127781111com.p2pqrpay********",
  "account_type": "QRCODE",
  "timestamp": "1782377395",
  "method": "QRCODE",
  "country": "PHL",
  "buyer_id": "********",
  "email": "test@example.com"
}

Response

Last updated